<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>    

    <link rel="stylesheet" href="css/level1.css">
  
</head>
<body>


    
    <div id="background"></div>
      <div id="foreground"></div>
    <div id="midground"></div>

        
  

<div class ="playground">
           
    <div class="hud">  
      
        <p> Score: </p>
        <br>
        <label class="lblScore">0</label>
        <p> Health: </p>
        <br>
        <label class="lblHealth">100</label>
        <p> Boss Health: </p>
        <br>
        <label class="lblbossHealth"></label>
        
    </div>  

    <video autoplay muted loop class="background">
        <source src="assets/space.mp4" type="video/mp4">        
      </video>
         
   
    <img class="ship" src="assets/spaceship.png" alt="">

          
           
   
            
 
<script src="js/level1.js"></script>

</body>
</html>